<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8" />
	<title>Curriculum Vitae de Bruce Wayne</title>
	
	<link rel="stylesheet" type="text/css" href="estilos3.css">

		<style> 
		
			.pag {font-family: Arial,Helvetica,sans-serif;font-size: 24px;text-transform: uppercase;}	
			
			.curriculum3 {background-color: #BFBFBF;color:#1F497D;text-transform: uppercase;word-spacing:1.50em ;letter-spacing: 0.5em;font-family: Cambria;font-size: 20px;text-align: center;margin-left:10px;margin-right:10px;}
	
			.City {font-family: Cambria,Times,serif;color: #632.423;font-size: 18px;text-align: left;word-spacing: 1.50em;letter-spacing: 
				0.5em;text-transform: uppercase;}

			.Primaria {font-family: Cambria,Times,serif;color:#632423;font-size: 18px;text-align: left;word-spacing: 1.50cm;letter-spacing: 0.5em;text-transform: uppercase;}

			.héroe {font-family: Cambria,Times,serif;color:#632423;font-size: 18px;text-align: left;word-spacing:1.50em;letter-spacing: 
				0.5em;text-transform: uppercase;}

			.Caras {font-style: italic;}

			.Aprendiz {font-style: italic;}

			.Fecha {font-style: italic;}

		</style>



</head>

<span class="pag"></span>
<body style="font-family: Arial,Helvetica,sans-serif;font-size:24px;text-transform: uppercase;"></body>


<span class="curriculum3"></span>
<div style="background-color: #BFBFBF;color:#1F497D;text-transform: uppercase;word-spacing:1.50em ;letter-spacing:0.50em;font-family: Cambria,Times,serif;font-size: 20px;text-align: center;margin-left:10px;margin-right:10px;"><h1>Curriculum Vitae de Bruce Wayne</h1></div>



	<span class="City">
	<div style="font-family: Cambria,Times,serif;color:#632423;font-size: 18px;text-align: left;word-spacing: 1.50em;letter-spacing: 0.50em;text-transform: uppercase;"><h2>Datos personales</h2></div>
	</span>

			<span class="Fecha">
			<ul>
		
				<li style="font-style: italic;font-weight: bold;text-transform: capitalize;">Nombre completo: 	<strong><span style="text-transform: uppercase;font-style: normal;font-weight: bold;font-variant: small-caps;">Bruce Wayne</strong></li></span>
			
			
				<li style="font-style: italic;font-weight: bold;text-transform: capitalize;">Fecha de nacimiento:	 <strong><span style="text-transform: uppercase;font-style: normal;font-weight: bold;font-variant: small-caps;">1/5/1939</strong></li></span>
			
		
				<li style="font-style: italic;font-weight: bold;text-transform: capitalize;">Lugar de nacimiento:	 <strong><span style="text-transform: uppercase;font-style: normal;font-weight: bold;font-variant: small-caps;">Gotham City</strong></li></span>
		
			</ul></span>


	<span class="Primaria">
	<div style="font-family: Cambria,Times,serif;color:#632423;font-size: 18px;text-align: left;word-spacing: 1.50em;letter-spacing: 0.50em;text-transform: uppercase;"><h2>Formación académica</h2></div>
	</span>

			<span class="Caras">
			<ul>
			
				<li style="font-style: italic;font-weight: bold;text-transform: capitalize;">1956-1961: <strong><span style="text-transform: uppercase;font-style: normal;font-weight: bold;font-variant: small-caps;">Universidad del Espantapájaros</strong></li></span>
			
			
				<li style="font-style: italic;font-weight: bold;text-transform: capitalize;">1952-1956: <strong><span style="text-transform: uppercase;font-style: normal;font-weight: bold;font-variant: small-caps;">Instituto de Dos Caras</strong></li></span>
		
			
				<li style="font-style: italic;font-weight: bold;text-transform: capitalize;">1944-1952: <strong><span style="text-transform: uppercase;font-style: normal;font-weight: bold;font-variant: small-caps;">Escuela Primaria del Joker</strong></li>
				</span>
		
			</ul></span>

	
<span class="héroe">
	<div style="font-family: Cambria,Times,serif;color:#632423;font-size: 18px;text-align: left;word-spacing: 1.50em;letter-spacing: 0.50em;text-transform: uppercase;"><h2>Experiencia laboral</h2></div>
	 </span>
		
	 		<span class="Aprendiz"> 
			<ul>
				<li style="font-style: italic;font-weight: bold;">1975-1985: <strong><span style="text-transform: uppercase;font-style: normal;font-weight: bold;font-variant: small-caps;">En el paro</strong></li></span>
				

				<li style="font-style: italic;font-weight: bold;">1965-1975: <strong><span style="text-transform: uppercase;font-style: normal;font-weight: bold;font-variant: small-caps;">Cazavillanos y demás chusma</strong></li></span>
				
			
				<li style="font-style: italic;font-weight: bold;">1962-1965: <strong><span style="text-transform: uppercase;font-style: normal;font-weight: bold;font-variant: small-caps;">Aprendiz de superhéroe</strong></li></span>
		
			</ul></span>

</body>
</html>